@media only screen and (max-width: 767px) {

    .mt-10 {

        margin-top: 50px;

    }

    .mobile-menu-area {

        display: block;

    }

    .gmap_canvas iframe {

        height: 350px;

    }

    .mean-container .mean-bar {

        position: absolute;

        width: 100%;

        z-index: 999;

        right: 0;

    }

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .home-2 .header_account_list>a {

        position: initial;

    }

    .home-7 .home-2 .header_account_list {

        margin-right: 0;

        margin-top: 5px;

    }

    .header_account_list {

        margin-right: 70px;

    }

    .dropdown_search {

        width: 370px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: auto;

        top: 53px;

        left: -180px;

        z-index: 9;

    }

    .home-2 .dropdown_search {

        width: 370px;

        left: -270px;

    }

    .header_account_area {

        margin-top: 0;

        margin-right: 70px;

    }

    .home-4 .header_account_area {

        margin-right: 40px;

    }

    .mean-container a.meanmenu-reveal {

        right: 15px;

        top: -32px;

    }

    .home-5 .mean-container a.meanmenu-reveal {

        top: -29px;

    }

    .home-5 .home-10 .mean-container a.meanmenu-reveal {

        top: -33px;

    }

    .home-5 .home-10 .header_account_list>a {

        top: -1px;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-top: 6px;

    }

    .home-7 .mean-container a.meanmenu-reveal {

        top: -30px;

    }

    .mean-container .mean-nav {

        margin-top: 15px;

    }

    .home-3 .mean-container a.meanmenu-reveal {

        border-color: #fff;

    }

    .home-3 .mean-container a.meanmenu-reveal span {

        background: #fff;

    }

    .product-details-tab-2 .slick-slide img {

        width: 60px;

    }

    .feature-left {

        margin: 0 0 45px;

    }

    .img-responsive {

        max-width: 100%;

    }

    .footer-area .row .col-lg-4:first-child:before {

        background: #efefef;

    }

    .img_app a img {

        width: 120px;

    }

    .header-right-nav ul li {

        margin: 0 15px;

    }

    .header-right-nav ul li:after {

        left: -15px;

    }

    .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -10px;

    }

    .left-text {

        font-size: 13px;

        text-align: center;

    }

    .slider-area h1 {

        font-size: 20px;

        margin-bottom: 20px;

    }

    .slider-area p {

        font-size: 16px;

        margin-bottom: 25px;

    }



    .home-2 .slider-height-6 {

        height: 400px;

    }

    .mt-res-sx-50px {

        margin-top: 50px;

    }

    .mt-res-sx-30px {

        margin-top: 30px;

    }

    .mb-res-sx-30px {

        margin-bottom: 30px;

    }

    .header-right-nav {

        display: block;

        float: none;

        text-align: center;

    }

    .res-xs-flex {

        margin: 10px 0;

    }

    .header-right-nav ul li.xs-after-n:after {

        display: none;

    }

    .single-static {

        padding: 25px 0px 25px 0px;

    }

    .single-static h4 {

        font-size: 13px;

    }

    .copy-text {

        margin-bottom: 25px;

    }

    .pb-res-sm-0 {

        padding-bottom: 0px;

    }

    .pb-res-sm-30 {

        padding-bottom: 30px;

    }

    .mb-res-sm-15 {

        padding-bottom: 15px;

    }

    .blog-post-content {

        position: initial;

        padding: 30px;

    }

    .hot-item-inner {

        float: none;

        width: 100%;

        max-width: 100%;

    }

    .blog-text {

        padding-right: 0;

    }

    .home-3 .meanmenu-reveal.meanclose {

        color: #fff;

    }

    .home-4 .header-navigation.menu_fixed .mean-container a.meanmenu-reveal {

        right: 0;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 35%;

    }

    .shop-top-bar {

        display: block;

    }

    .select-shoing-wrap {

        flex: 0 0 100%;

        max-width: 100%;

    }

    .shop-tab.nav {

        flex: 0 0 100%;

        max-width: 100%;

    }

    .mb-res-sm-60px {

        margin-bottom: 60px;

    }

    .header-right-nav ul li ul.list li {

        margin: 0px 25px;

    }

    .clockdiv span:after {

        right: -10px;

    }

    .blog-slider-active.owl-nav-style .owl-nav>div {

        display: none;

    }

    .home-5 .header-navigation {

        padding: 15px 0 15px 0;

        border-bottom: 0px solid #ededed;

    }

    .home-5 .header_account_list {

        margin-right: 25px;

    }

    .home-5 .home-13 .contact-link {

        margin: 5px 0 0 20px;

    }

    .home-5 .header_account_list>a {

        top: 5px;

    }

    .home-5 .sticky-nav.menu_fixed {

        padding: 15px 0;

    }

    .home-5 .slider-height-6 {

        height: 350px;

    }

    .mb-res-sm-30 {

        margin-bottom: 30px;

    }

    .home-6 .header_account_list>a {

        display: block;

    }

    .home-6 .dropdown_search {

        display: none;

        position: absolute;

        top: 50px;

        left: -230px;

        right: auto;

    }

    .home-6 .header_account_list>a {

        display: block;

        right: 40px;

    }

    .home-6 .header_account_area {

        width: auto;

        margin-right: 50px;

    }

    .home-6 .header_account_list {

        margin-right: 25px;

    }

    .home-5.home-6 .cart-info {

        margin-top: 5px;

        margin-left: 20px;

    }

    .home-5.home-6 .logo {

        margin: 0px 0 0 0;

    }

    .hot-item-inner {

        float: none;

        width: 100%;

        max-width: 100%;

    }

    .slider-content-7 {

        max-width: 100%;

        padding-top: 125px;

    }

    .slider-content-7.text-center {

        text-align: left !important;

    }

    .slider-height-7 {

        height: 500px;

    }

    .home-20 .slider-area {

        margin-top: 0px;

    }

    .home-7 .logo {

        margin-top: 0;

    }

    .count-cart.random {

        display: none;

    }

    .count-cart.heart {

        display: none;

    }

    .home-9 .header_account_list>a {

        color: #fff;

    }

    .home-9 .mean-container a.meanmenu-reveal {

        border: 1px solid #fff;

    }

    .home-9 .mean-container a.meanmenu-reveal span {

        background: #fff;

    }

    .home-9 a.meanmenu-reveal.meanclose {

        color: #fff;

    }

    .slider-height-9 {

        height: 350px;

    }

    .slider-area strong {

        font-size: 24px;

    }

    .sub-category-owl-nav .owl-nav-style .owl-nav>div {

        top: -50px;

    }

    .sub-category li a.nav-link {

        margin-right: 10px;

    }

    .mt-res-sm-90 {

        margin-top: 90px;

    }

    .home-10 .header_account_area {

        justify-content: flex-end;

    }

    .home-electronic .home-10.responsive .count-cart {

        color: #fff;

    }

    .home-10 .header-navigation.blue-bg {

        background: #0090f0;

        padding: 10px 0;

    }

    .home-10.responsive .count-cart:after {

        color: #253237;

        background-color: #fff;

    }

    .home-10 a.meanmenu-reveal.meanclose {

        color: #fff;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-left: 10px;

    }

    .home-9 .home-10 .header_account_list>a {

        right: 0;

    }

    .slider-height-10 {

        height: 350px;

    }

    .mtb-res-sm-30 {

        margin: 30px 0;

    }

    .home-5.home-6 .home-10 .logo {

        margin: 3px 0 0 0;

    }

    .slider-height-11 {

        height: 400px;

    }

    .home-11.home-electronic .header-navigation {

        padding: 10px 0 14px 0;

    }

    .home-12 .cart-info {

        margin: 5px 60px 0 20px;

    }

    .home-12 .header_account_list>a {

        top: 5px;

    }

    .home-12 .home-10 a.meanmenu-reveal.meanclose {

        color: #253237;

    }

    .home-12 .logo {

        margin-top: 0px;

    }

    .home-12 .mean-container a.meanmenu-reveal {

        top: -28px;

    }

    .home-electronic.home-12 .header-navigation {

        padding: 15px 0;

    }

    .modal-dialog {

        width: 98%;

        max-width: 100%;

        padding: 70px 0;

    }

    .modal-dialog .product-details-content.quickview-content {

        margin-top: 30px;

    }

    .mini-cart-content {

        width: 300px;

        top: 45px;

        right: -30px;

    }

    .about-content {

        margin: 40px 0 0;

    }

    .product-details-img.product-details-tab {

        margin-bottom: 40px;

    }

    .zoomContainer {

        width: 400px !important;

        height: 400px !important;

    }

    .description-review-topbar.nav a {

        margin: 0 10px;

    }

    .single-review.child-review {

        margin-left: 0;

        margin-bottom: 0;

    }

    .single-post-content p.quate-speech {

        margin-left: 50px;

    }

    .comment-area .single-review.child-review {

        margin-bottom: 50px;

    }

    .review-wrapper {

        margin-bottom: 50px;

    }

    .single-review {

        display: block;

    }

    .ratting-form-wrapper {

        padding-left: 0;

    }

    .description-review-bottom .product-description-wrapper p {

        width: 100%;

    }

    .single-review .review-img {

        margin: 0 0px 20px 0;

    }

    .grand-totall {

        margin-top: 40px;

    }

    .cart-shiping-update-wrapper {

        display: block;

        padding: 30px 0px 15px;

    }

    .discount-code-wrapper {

        margin-top: 40px;

    }

    .cart-shiping-update-wrapper .cart-shiping-update>a,

    .cart-shiping-update-wrapper .cart-clear>button,

    .cart-shiping-update-wrapper .cart-clear>a {

        padding: 18px 40px 17px;

        margin: 0 0 15px;

    }

    .cart-tax,

    .discount-code-wrapper,

    .grand-totall {

        padding: 45px 18px 50px;

    }

    .home-4 .slider-content-5 {

        margin: 190px 0 0 0;

    }

    .login-register-wrapper .login-form-container {

        padding: 40px 15px;

    }

    .single-my-account .myaccount-info-wrapper .entries-wrapper .entries-info {

        padding: 0 10px 30px;

    }

    .single-my-account .myaccount-info-wrapper .entries-wrapper {

        padding: 30px 10px;

    }

    .single-my-account .myaccount-info-wrapper .entries-wrapper::before {

        display: none;

    }

    .your-order-area {

        margin-top: 30px;

    }

    .contact-info-wrap {

        padding: 50px 20px 45px 30px;

        margin-bottom: 30px;

    }

    .contact-form {

        padding: 50px 30px 50px 30px;

    }

    .cart-table-content table tbody>tr td {

        padding: 10px 0;

    }

    .phone-info span {

        font-size: 18px;

        line-height: 24px;

    }

    .Place-order {

        margin-bottom: 20px;

    }

    .your-order-area .your-order-wrap {

        padding: 38px 30px 44px;

    }

    .product-dec-slider-2 .slick-slide img {

        margin: 0;

    }

    .contact-form .contact-form-style textarea {

        height: 150px;

    }

    .clockdiv {

        display: block;

    }

    .title_countdown {

        max-width: initial;

    }

    .title_countdown {

        max-width: initial;

        margin: 0 0 15px;

    }

    .mb-res-sm-30px {

        margin-bottom: 30px;

    }

    .nav.nav-tabs.home-12 {

        position: inherit;

        margin-bottom: 30px;

    }

    .description-review-topbar.nav {

        margin-top: -10px;

    }

    .category-tab-area .home-12 li:first-child a {

        padding-left: 0;

    }

    .slider-height-13 {

        height: 400px;

    }

    .hot-deal-3 .hot-item-inner {

        width: 100%;

        max-width: 100%;

        float: none;

    }

    .hot-deal-3 .in-stock {

        margin: 0 0 25px;

    }

    .home-12.home-17 .header_account_list {

        margin: 0

    }

    .home-12.home-17 .sticky-nav.menu_fixed {

        padding: 10px 0px;

    }

    .banner-right {

        width: 100%;

    }

    .banner-left {

        display: none;

    }

    .slider-height-18 {

        height: 300px;

    }

    .home-18 .header_account_list {

        right: 40%;

    }

    .zoompro-wrap.zoompro-2 {

        margin-bottom: 40px;

    }

    .slider-height-19 {

        height: 360px;

    }

    .home-20 .sticky-nav.menu_fixed {

        background: #fff;

        padding: 10px 0px;

    }

    .home-20.home-12 .header_account_list {

        margin: 0;

    }

    .blog-title a {

        font-size: 20px;

    }

    .slider-area .slider-content-13 p {

        width: 100%;

    }

    .slider-area .slider-content-13 h1 strong {

        font-size: 32px;

    }

    .slider-area .slider-content-13 h1 {

        font-size: 26px;

    }

    .home-furniture .home-14 .count-cart:hover {

        color: #ffffff;

    }

    .home-furniture .home-14 .count-cart {

        color: #ffffff;

    }

    .home-furniture .home-14 .header_account_list>a:hover {

        color: #ffffff;

    }

    .home-10.responsive .header-navigation.red-bg {

        background: #ef1e1e;

    }

    .home-5.home-6 .home-10.home-14 .logo {

        margin: 5px 0 0 0;

    }

    .slider-area .slider-content-13.slider-content-15 p {

        width: 80%;

    }

    .slider-content-16.slider-content-13 {

        padding-left: 0%;

    }

    .slider-height-16 {

        height: 350px;

    }

    .banner-3-area.mt--60px {

        margin-top: 30px;

    }

    .mb-res-sm-60 {

        margin-bottom: 60px;

    }

    .home-19 .sticky-nav.menu_fixed {

        background: #0bbfbd;

    }

    .header-navigation {

        padding: 15px 0 15px 0;

    }

    .logo {

        margin-top: 0px;

        position: relative;

        z-index: 1;

    }
    
    .logo img {
        max-width: 80%;
    }


    .cart-info {

        margin: 5px 0px 0 35px;

    }

    .header_account_list>a {

        top: 5px;

    }

    .static-banner-area .static-banner-content h2 {

        font-size: 32px;

    }

    .static-banner-area .static-banner-content h3 {

        font-size: 32px;

    }

    .static-banner-area .static-banner-content p {

        font-size: 16px;

        line-height: 20px;

        margin-bottom: 20px;

    }

    .static-countdown-content h2 {

        font-size: 26px;

    }

    .static-banner-area .static-banner-content {

        max-width: 100%;

        padding: 30px 0 70px 0;

    }

    .static-banner-area .banner-wrapper {

        margin-top: 40px;

    }

    .home-7 .home-2 .header-navigation {

        padding: 95px 0 0px 0;

    }

    .home-15 .category-tab-area .nav-link {

        margin: 0px 10px;

    }

    .home-4 .home-2 .header-navigation {

        padding: 95px 0 35px 0;

    }

    .blog-post-content-inner {

        padding: 30px 0 0;

    }

    .blog-grid .blog-post-content-inner {

        padding: 0px 0 0;

    }

}



@media only screen and (max-width: 575px) {

    .mobile-menu-area {

        display: block;

    }

    .mean-container .mean-bar {

        position: absolute;

        width: 100%;

        z-index: 999;

        right: 0;

    }

    .home-7 .home-2 .header_account_list {

        margin-top: 10px;

    }

    .mean-container a.meanmenu-reveal {

        right: 15px;

        top: -29px;

    }

    .home-5.home-6 .cart-info {

        margin-top: 10px;

    }

    .header_account_list>a {

        display: block;

        position: absolute;

        right: -15px;

        top: 11px;

    }

    .header_account_list {

        margin-right: 0px;

    }

    .home-18 .header_account_list {

        right: 12%;

    }

    .cart-info {

        margin: 10px 0px 0 35px;

    }

    .dropdown_search {

        width: 370px;

        left: -333px;

    }

    .header_account_area {

        margin-top: 0px;

        margin-right: 0;

        position: absolute;

        top: -40px;

        width: 100%;

        right: 12%;

    }

    .home-4 .header_account_area {

        margin-right: 0px;

    }

    .footer-area .row .col-lg-4:first-child:before {

        background: #efefef;

    }

    .img_app a img {

        width: 120px;

    }

    .header-right-nav ul li {

        margin: 0 15px;

    }

    .header-right-nav ul li:after {

        left: -15px;

    }

    .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -10px;

    }

    .left-text {

        font-size: 13px;

        text-align: center;

    }

    .slider-area h1 {

        font-size: 24px;

        margin-bottom: 20px;

    }

    .slider-area p {

        font-size: 16px;

        margin-bottom: 25px;

    }



    .description-review-topbar.nav {

        margin-top: -16px;

    }

    .mt-res-sx-50px {

        margin-top: 50px;

    }

    .mt-res-sx-30px {

        margin-top: 30px;

    }

    .header-right-nav {

        display: block;

        float: none;

        text-align: center;

    }

    .res-xs-flex {

        margin: 10px 0;

    }

    .header-right-nav ul li.xs-after-n:after {

        display: none;

    }

    .single-static {

        padding: 25px 5px 25px 30px;

    }

    .pb-res-xs-0 {

        padding-bottom: 0;

    }

    .pt-res-xs-20 {

        padding-top: 20px;

    }

    .single-static h4 {

        font-size: 16px;

    }

    .single-static img {

        margin-right: 20px;

    }

    .contact-link {

        display: none;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 40%;

    }

    .count-cart span {

        display: none;

    }

    .home-5 .cart-info {

        margin-top: 10px;

    }

    .home-5 .header_account_list {

        margin-right: 0;

    }

    .home-5 .header_account_area {

        top: -40px;

    }

    .home-5 .header_account_list>a {

        top: 9px;

    }

    .home-5 .mean-container .mean-nav {

        margin-top: 0px;

    }

    .home-6 .header_account_area {

        margin-right: 0;

    }

    .home-6 .header_account_list>a {

        right: 10px;

    }

    .home-6 .dropdown_search {

        left: -315px;

    }

    .slider-content-7 {

        max-width: 100%;

    }

    .slider-content-7.text-center {

        text-align: left !important;

    }

    .slider-height-7 {

        height: 550px;

    }

    .slider-height-11 {

        height: 350px;

    }

    .slider-height-9 {

        height: 300px;

    }

    .slider-area strong {

        font-size: 24px;

    }

    .mt-res-sm-60 {

        margin-top: 60px;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-top: 8px;

    }

    .home-9 .home-10 .header_account_list>a {

        top: 0;

    }

    .home-6 .home-10 .dropdown_search {

        left: -350px;

    }

    .home-11 .header_account_list {

        margin-right: 10px;

    }

    .category-tab-area .nav-link {

        font-size: 20px;

        margin-right: 10px;

    }

    .category-tab-area .home-12 .nav-link {

        font-size: 12px;

        padding: 0 8px;

    }

    .home-12.home-17 .cart-info {

        margin: 10px 0px 0 30px;

    }

    .home-12.home-17 .header_account_list>a {

        top: 10px;

    }

    .home-12 .header_account_list>a {

        top: 11px;

    }

    .home-12 .home-10 a.meanmenu-reveal.meanclose {

        color: #253237;

    }

    .home-12 .logo {

        margin-top: 0px;

    }

    .home-12 .mean-container a.meanmenu-reveal {

        top: -28px;

    }

    .home-electronic.home-12 .header-navigation {

        padding: 15px 0;

    }

    .zoomContainer {

        width: 350px !important;

        height: 350px !important;

    }

    .description-review-topbar.nav a {

        margin: 0 7px;

        font-size: 14px;

    }

    .product-dec-slider-2 {

        margin: 0;

    }

    .home-4 .cart-info {

        margin: 10px 0px 0 15px;

    }

    .home-19.home-5 .sticky-nav.menu_fixed {

        background: #0bbfbd;

    }

    .home-20 .slider-area {

        margin-top: 0px;

    }

    .home-20 .cart-info {

        margin: 10px 0px 0 35px;

    }

    .home-20 .header_account_list>a {

        top: 10px;

    }

    .home-15 .category-tab-area .nav-link {

        margin: 0px 5px;

    }

    .home-12 .cart-info {

        margin: 11px 0px 0 20px;

    }

}



@media only screen and (max-width: 479px) {

    .mobile-menu-area {

        display: block;

    }

    .mean-container .mean-bar {

        position: absolute;

        width: 100%;

        z-index: 999;

        right: 0;

    }

    .mean-container a.meanmenu-reveal {

        right: 15px;

        top: -29px;

    }

    .header_account_list>a {

        display: block;

        position: absolute;

        right: -15px;

        top: 11px;

    }

    .home-18 .header_account_list {

        right: 18%;

    }

    .header_account_list {

        margin-right: 0px;

    }

    .dropdown_search {

        width: 300px;

        left: -180px;

    }

    .home-2 .dropdown_search {

        width: 300px;

        left: -180px;

    }

    .header_account_area {

        margin-top: 0px;

        right: 16%;

    }

    .home-4 .header_account_area {

        margin-top: 0px;

        right: 14%;

    }

    .footer-area .row .col-lg-4:first-child:before {

        background: #efefef;

    }

    .img_app a img {

        width: 120px;

    }

    .header-right-nav ul li {

        margin: 0 15px;

    }

    .header-right-nav ul li:after {

        left: -15px;

    }

    .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -10px;

    }

    .left-text {

        font-size: 13px;

        text-align: center;

    }

    .slider-area h1 {

        font-size: 20px;

        margin-bottom: 20px;

    }

    .slider-area p {

        font-size: 16px;

        margin-bottom: 25px;

    }



    .mt-res-sx-50px {

        margin-top: 50px;

    }

    .mt-res-sx-30px {

        margin-top: 30px;

    }

    .header-right-nav {

        display: block;

        float: none;

        text-align: center;

    }

    .res-xs-flex {

        margin: 10px 0;

    }

    .header-top-nav {

        padding: 12px 0 12px 0;

    }

    .header-right-nav ul li.xs-after-n:after {

        display: none;

    }

    .single-static {

        padding: 25px 0px 25px 10px;

    }

    .single-static h4 {

        font-size: 16px;

    }

    .pb-res-xs-0 {

        padding-bottom: 0;

    }

    .pt-res-xs-20 {

        padding-top: 20px;

    }

    .mb-res-xs-30 {

        margin-bottom: 30px;

    }

    .feature-slider-item .img-block {

        width: 94px;

    }

    .testi-slider-inner {

        text-align: center;

    }

    .testi-slider-inner .testi-img {

        float: none;

        margin: 20px 0 0 0;

    }

    .testi-content {

        overflow: hidden;

        padding: 45px 30px 30px 30px;

        margin-top: -30px;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 60%;

    }

    .shop-select {

        flex: 0 0 70%;

        max-width: 70%;

    }

    .shot-product {

        flex: 0 0 30%;

        max-width: 30%;

    }

    .home-6 .dropdown_search {

        left: -220px;

        margin: 0;

    }

    .home-6 .home-10 .dropdown_search {

        left: -220px;

    }

    .slider-content-7 {

        max-width: 100%;

    }

    .slider-content-7.text-center {

        text-align: left !important;

    }

    .slider-height-7 {

        height: 550px;

    }

    .d-xs-none {

        display: none !important;

    }

    .sub-category li a {

        margin-right: 10px;

        font-size: 12px;

    }

    .slider-height-11 {

        height: 300px;

    }

    .zoomContainer {

        width: 300px !important;

        height: 300px !important;

    }

    .description-review-topbar.nav a {

        margin: 0 5px;

        font-size: 12px;

    }

    .category-tab-area .home-12 .nav-link {

        font-size: 12px;

        padding: 0 5px;

    }

    .desc-listcategoreis {

        left: 25px;

    }

    .home-12 .cart-info {

        margin: 11px 0px 0 20px;

    }

}



@media only screen and (max-width: 360px) {

    .owl-nav-style .owl-nav>div {

        display: none;

    }

    .home-6 .dropdown_search {

        left: -185px;

    }

    .mini-cart-content {

        right: -43px;

    }

    .header-right-nav .dropdown-navs ul li.top-10px:after {

        left: -5px;

    }

    .header-right-nav ul li {

        margin: 0 10px;

    }

}



@media only screen and (max-width: 991px) and (min-width: 768px) {

    .slider-area h1 {

        font-size: 32px;

    }

    .slider-area p {

        font-size: 16px;

    }

    .header-right-nav ul li ul.list li {

        margin: 0px 25px;

    }

    .mobile-menu-area {

        display: block;

    }

    .mean-container .mean-bar {

        position: absolute;

        width: 100%;

        z-index: 999;

        right: 0;

    }

    .mean-container a.meanmenu-reveal {

        right: 20px;

        top: -35px;

    }

    .home-5.home-6 .mean-container a.meanmenu-reveal {

        top: -33px;

    }

    .home-5 .mean-container a.meanmenu-reveal {

        right: 15px;

        top: -30px;

    }

    .home-5.home-6 .cart-info {

        margin-top: 7px;

    }

    .home-5 .header-navigation {

        padding: 15px 0 15px 0;

        border-bottom: 0px solid #ededed;

    }

    .home-5 .sticky-nav.menu_fixed {

        padding: 15px 0;

    }

    .home-19 .sticky-nav.menu_fixed {

        background: #0bbfbd;

    }

    .home-5 .slider-height-6 {

        height: 400px;

    }

    .home-3 .mean-container a.meanmenu-reveal {

        border-color: #fff;

        top: -29px;

    }

    .home-3 .mean-container a.meanmenu-reveal span {

        background: #fff;

    }

    .home-3 .meanmenu-reveal.meanclose {

        color: #fff;

    }

    .feature-left {

        margin: 0 0 45px;

    }

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .home-5 .header_account_list>a {

        top: 5px;

    }

    .home-2 .header_account_list>a {

        position: initial;

    }

    .gmap_canvas iframe {

        height: 400px;

    }

    .dropdown_search {

        width: 370px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: -100px;

        top: 60px;

        z-index: 9;

    }

    .about-content {

        margin: 40px 0 0;

    }

    .home-6 .dropdown_search {

        display: none;

        position: absolute;

        top: 50px;

        left: auto;

    }

    .home-6 .header_account_list>a {

        display: block;

        right: 40px;

    }

    .home-9 .header_account_list>a {

        color: #fff;

    }

    .home-9 .mean-container a.meanmenu-reveal {

        border: 1px solid #fff;

    }

    .home-9 a.meanmenu-reveal.meanclose {

        color: #fff;

    }

    .home-9 .mean-container a.meanmenu-reveal span {

        background: #fff;

    }

    .home-6 .header_account_area {

        width: auto;

    }

    .home-6 .header_account_list {

        margin-right: 70px;

    }

    .header_account_area {

        margin-right: 70px;

        margin-top: 0px;

    }

    .header_account_list {

        margin-right: 73px;

    }

    .home-20 .sticky-nav.menu_fixed {

        background: #fff;

        padding: 10px 15px;

    }

    .home-12.home-17 .header_account_list {

        margin: 0

    }

    .home-12.home-17 .sticky-nav.menu_fixed {

        padding: 10px 15px;

    }

    .home-5 .header_account_list {

        margin-right: 25px;

    }

    .mt-res-sx-50px {

        margin-top: 50px;

    }

    .mt-res-md-30px {

        margin-top: 30px;

    }

    .mtb-res-md-30 {

        margin: 30px 0;

    }

    .footer-single-block {

        width: 50%;

    }

    .footer-area .row .col-lg-4:first-child:before {

        background: #efefef;

    }

    .img_app a img {

        width: 120px;

    }

    .header-right-nav ul li {

        margin: 0 15px;

    }

    .header-right-nav ul.list li {

        margin: 0px 25px;

    }

    .home-5 .header-right-nav ul li {

        margin: 0 12px;

    }

    .home-4 .header-right-nav ul li {

        margin: 0 12px;

    }

    .header-right-nav ul li:after {

        left: -15px;

    }

    .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -10px;

    }

    .home-5 .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -7px;

    }


    .home-2 .slider-height-6 {

        height: 450px;

    }

    .home-4 .slider-content-5 {

        margin: 125px 0 0 0;

    }

    .home-4 .cart-info {

        margin: 5px 0px 0 20px;

    }

    .home-4 .header_account_area {

        margin-right: 40px;

        margin-top: 0px;

    }

    .home-4 .logo {

        margin-top: 0px;

    }

    .home-4 .header_account_list {

        margin-top: 5px;

    }

    .home-4 .mean-container a.meanmenu-reveal {

        top: -28px;

    }

    .home-4 .header-navigation.menu_fixed .mean-container a.meanmenu-reveal {

        right: 0;

    }

    .mt-res-md-50px {

        margin-top: 50px;

    }

    .mt-res-md-30px {

        margin-top: 30px;

    }

    .single-static {

        padding: 36px 5px 36px 40px;

    }

    .pb-res-md-0 {

        padding-bottom: 0;

    }

    .pt-res-md-30 {

        padding-top: 30px;

    }

    .new-product-slider .add-to-link {

        right: 5px;

    }

    .desc-listcategoreis {

        left: 30px;

    }

    .desc-listcategoreis {

        position: absolute;

        left: 25px;

    }

    .desc-listcategoreis .name_categories h4 {

        font-size: 14px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .number_product {

        font-size: 12px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .view-more a {

        font-size: 12px;

    }

    .desc-listcategoreis .view-more a i {

        font-size: 14px;

    }

    .blog-img img {

        min-height: 250px;

    }

    .blog-text {

        margin-right: 0px;

    }

    .shop-tab.nav {

        flex: 0 0 56%;

        max-width: 56%;

    }

    .select-shoing-wrap {

        flex: 0 0 44%;

        max-width: 44%;

    }

    .shop-select {

        flex: 0 0 75%;

        max-width: 75%;

    }

    .shot-product {

        flex: 0 0 25%;

        max-width: 25%;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 40%;

    }

    .mb-res-md-60px {

        margin-bottom: 60px;

    }

    .hot-deal .product-link {

        font-size: 14px;

    }

    .clockdiv span {

        font-size: 16px;

    }

    .clockdiv span:after {

        right: -10px;

    }

    .title_countdown {

        max-width: 100px;

    }

    .hot-deal.owl-nav-style .owl-nav>div {

        display: none;

    }

    .home-7 .header-right-nav ul li {

        margin: 0 9px;

    }

    .home-7 .header-right-nav ul li:after {

        left: -10px;

    }

    .home-7 .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -4px;

    }

    .home-4 .header-right-nav .dropdown-navs ul li.top-10px:after {

        top: 5px;

        left: -7px;

    }

    .slider-content-7 {

        max-width: 100%;

        padding-top: 120px;

    }

    .slider-content-7.text-center {

        text-align: left !important;

    }

    .slider-height-7 {

        height: 550px;

    }

    .slider-height-9 {

        height: 450px;

    }

    .slider-area strong {

        font-size: 32px;

    }

    .slider-area h1 {

        font-size: 26px;

    }

    .slider-area .slider-content-13 h1 strong {

        font-size: 32px;

    }

    .slider-area .slider-content-13 h1 {

        font-size: 26px;

    }

    .home-10 .header_account_area {

        justify-content: flex-end;

    }

    .home-electronic .home-10.responsive .count-cart {

        color: #fff;

    }

    .home-10.responsive .header-navigation.blue-bg {

        background: #0090f0;

    }

    .home-10.responsive .count-cart:after {

        color: #253237;

        background-color: #fff;

    }

    .home-10 a.meanmenu-reveal.meanclose {

        color: #fff;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-left: 10px;

    }

    .home-9 .home-10 .header_account_list>a {

        right: 0;

    }

    .slider-height-10 {

        height: 400px;

    }

    .slider-height-11 {

        height: 400px;

    }

    .home-12 .cart-info {

        margin: 5px 60px 0 20px;

    }

    .home-12 .header_account_list>a {

        top: 5px;

    }

    .home-12 .home-10 a.meanmenu-reveal.meanclose {

        color: #253237;

    }

    .home-12 .logo {

        margin-top: 0px;

    }

    .home-12 .mean-container a.meanmenu-reveal {

        top: -28px;

    }

    .home-electronic.home-12 .header-navigation {

        padding: 15px 0;

    }

    .modal-dialog {

        width: 720px;

        max-width: 720px;

    }

    .product-details-img.product-details-tab {

        margin-bottom: 40px;

    }

    .zoomContainer {

        width: 550px !important;

        height: 550px !important;

    }

    .review-wrapper {

        margin-bottom: 50px;

    }

    .cart-shiping-update-wrapper .cart-shiping-update>a,

    .cart-shiping-update-wrapper .cart-clear>button,

    .cart-shiping-update-wrapper .cart-clear>a {

        padding: 18px 25px 17px;

        font-size: 13px;

    }

    .grand-totall {

        margin-top: 40px;

    }

    .your-order-area {

        margin-top: 30px;

    }

    .contact-info-wrap {

        padding: 120px 20px 116px 30px;

    }

    .contact-form {

        padding: 50px 30px 50px 30px;

    }

    .contact-form .contact-form-style textarea {

        height: 130px;

    }

    .Place-order {

        margin-bottom: 20px;

    }

    .hot-deal .clockdiv {

        display: block;

    }

    .hot-deal .title_countdown {

        max-width: initial;

    }

    .hot-deal .title_countdown {

        max-width: initial;

        margin: 0 0 15px;

    }

    .nav.nav-tabs.home-12 {

        position: inherit;

        margin-bottom: 30px;

    }

    .category-tab-area .home-12 li:first-child a {

        padding-left: 0;

    }

    .home-13 .phone {

        line-height: 34px;

    }

    .slider-area .slider-content-13 p {

        width: 80%;

    }

    .slider-area .slider-content-13.slider-content-15 p {

        width: 80%;

    }

    .slider-height-13 {

        height: 400px;

    }

    .hot-deal-3 .hot-item-inner {

        width: 100%;

        max-width: 100%;

        float: none;

    }

    .hot-deal-3 .in-stock {

        margin: 0 0 25px;

    }

    .slider-height-18 {

        height: 360px;

    }

    .banner-right {

        width: 64%;

    }

    .banner-left {

        width: 36%;

    }

    .slider-height-19 {

        height: 382px;

    }

    .home-20 .header_account_list {

        margin-right: 0;

    }

    .home-20 .slider-area {

        margin-top: 0px;

    }

    .blog-title a {

        font-size: 20px;

    }

    .home-furniture .home-14 .count-cart:hover {

        color: #ffffff;

    }

    .home-furniture .home-14 .count-cart {

        color: #ffffff;

    }

    .home-furniture .home-14 .header_account_list>a:hover {

        color: #ffffff;

    }

    .home-10.responsive .header-navigation.red-bg {

        background: #ef1e1e;

    }

    .home-5.home-6 .home-10.home-14 .logo {

        margin: 5px 0 0 0;

    }

    .slider-content-16.slider-content-13 {

        padding-left: 43%;

    }

    .slider-height-16 {

        height: 400px;

    }

    .mb-res-md-30 {

        margin-bottom: 30px;

    }

    .mb-res-md-60 {

        margin-bottom: 60px;

    }

    .static-banner-area .static-banner-content h2 {

        font-size: 32px;

    }

    .static-banner-area .static-banner-content h3 {

        font-size: 32px;

    }

    .static-banner-area .static-banner-content p {

        font-size: 16px;

        line-height: 20px;

        margin-bottom: 20px;

    }

    .static-countdown-content h2 {

        font-size: 26px;

    }

}



@media only screen and (min-width: 992px) and (max-width: 1169px) {

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .product-details-tab-2 #gallery {

        flex: 0 0 25%;

        width: 25%;

    }

    .product-details-tab-2 .zoompro-wrap.zoompro-2 {

        flex: 0 0 75%;

        width: 75%;

    }

    .slider-area .slider-content-13.slider-content-15 p {

        width: 80%;

    }

    .home-2 .header_account_list>a {

        position: initial;

    }

    .home-18 .header_account_list>a {

        right: 70px;

        top: 9px;

    }

    .home-13 .header-right-nav ul li {

        margin: 0 11px;

    }

    .gmap_canvas iframe {

        height: 450px;

    }

    p.copy-text {

        width: 80%;

    }

    .home-13 .header-right-nav ul li:after {

        left: -7px;

    }

    .home-13 .brfore-element:before {

        right: -23px;

    }

    .slider-height-13 {

        height: 500px;

    }

    .slider-area .slider-content-13 p {

        width: 70%;

    }

    .dropdown_search {

        width: 500px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: 0;

        top: 60px;

        z-index: 9;

    }

    .home-9 .dropdown_search {

        width: 375px;

    }

    .media-side {

        margin: 0px 0 0 18px;

    }

    .blog-title a {

        font-size: 20px;

    }

    .header_account_list {

        margin-right: 60px;

    }

    .single-static h4 {

        font-size: 13px;

    }

    .single-static img {

        width: 30px;

        flex: 0 0 30px;

        margin-left: 15px;

    }

    .slider-height-19 {

        height: 382px;

    }

    .pricing-meta li {

        font-size: 12px;

    }

    .old-price {

        font-size: 12px;

    }

    .discount-price {

        font-size: 12px;

    }

    .img_app a img {

        width: 125px;

    }

    .desc-listcategoreis {

        position: absolute;

        left: 25px;

    }

    .desc-listcategoreis .name_categories h4 {

        font-size: 14px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .number_product {

        font-size: 12px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .view-more a {

        font-size: 12px;

    }

    .desc-listcategoreis .view-more a i {

        font-size: 14px;

    }

    .feature-slider-item .img-block {

        width: 80px;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 40%;

    }

    .shop-tab.nav {

        flex: 0 0 50%;

        max-width: 50%;

    }

    .select-shoing-wrap {

        flex: 0 0 50%;

        max-width: 50%;

    }

    .hot-deal .product-link {

        font-size: 14px;

    }

    .clockdiv span {

        font-size: 16px;

    }

    .clockdiv span:after {

        right: -10px;

    }

    .title_countdown {

        max-width: 100px;

    }

    .single-static {

        padding: 36px 0px;

    }

    .hot-item-inner {

        width: 35%;

    }

    .hot-deal-3 .hot-item-inner {

        width: 45%;

        max-width: 400px;

        margin-top: 15%;

    }

    .hot-deal-3 .nav-container {

        flex: 0 0 30%;

    }

    .hot-deal-3 .img-block {

        overflow: inherit;

    }

    .hot-deal-3 .in-stock {

        margin: 0 0 25px;

    }

    .home-4 .main-navigation {

        margin-left: 40px;

    }

    .slider-content-7 {

        max-width: 56%;

    }

    .home-8 .dropdown_search {

        margin-left: 0px;

    }

    .home-10 .dropdown_search {

        margin-left: 50px;

    }

    .home-12 .dropdown_search {

        margin-left: 0px;

    }

    .home-12 .header_account_list {

        margin-left: 40px;

    }

    .home-9 .main-navigation {

        margin-left: 15px;

    }

    .slider-height-9 {

        height: 450px;

    }

    .slider-area strong {

        font-size: 42px;

    }

    .slider-area h1 {

        font-size: 36px;

    }

    .home-10 .main-navigation {

        flex: 0 0 73%;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-left: 0;

    }

    .home-11 .cart-info {

        margin: 10px 0px 0 10px;

    }

    .home-11 .main-navigation ul li a {

        padding: 10px 10px;

    }

    .login-register-wrapper .login-form-container {

        padding: 80px 50px;

    }

    .contact-info-wrap {

        padding: 120px 20px 116px 40px;

    }

    .main-navigation ul li ul.mega-menu-wrap {

        width: 900px;

        left: -220px;

    }

    .home-5 .main-navigation ul li ul.mega-menu-wrap {

        left: -300px;

    }

    .home-20 .main-navigation ul li ul.mega-menu-wrap {

        left: 0px;

    }

    .home-17 .main-navigation ul li ul.mega-menu-wrap {

        left: -80px;

    }

    .home-18.home-12 .main-navigation ul li ul.mega-menu-wrap {

        left: -300px;

    }

    .home-4 .main-navigation ul li ul.mega-menu-wrap {

        left: -300px;

    }

    .home-4 .main-navigation {

        margin-left: 80px;

    }

    .home-6 .main-navigation ul li ul.mega-menu-wrap {

        left: -100px;

    }

    .home-6.home-8.home-19 .main-navigation ul li ul.mega-menu-wrap {

        left: -100px;

    }

    .home-6.home-8 .main-navigation ul li ul.mega-menu-wrap {

        left: -350px;

    }

    .home-6.home-8 .home-10 .main-navigation ul li ul.mega-menu-wrap {

        left: -250px;

    }

    .home-12 .main-navigation ul li ul.mega-menu-wrap {

        left: -77px;

    }

    .vertical-menu ul li ul.mega-menu-wrap {

        width: 680px;

    }

    .product-dec-slider-2 {

        margin: 0px;

    }

    .nav.nav-tabs.home-12 {

        left: 40%;

    }

    .slider-height-18 {

        height: 460px;

    }

    .banner-right {

        width: 67.5%;

    }

    .banner-left {

        width: 32.5%;

    }

    .slider-content-16.slider-content-13 {

        padding-left: 43%;

    }

    .search-widget input {

        font-size: 12px;

    }

}



@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .dropdown_search {

        width: 500px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: 0;

        top: 60px;

        z-index: 9;

    }


    .main-navigation ul li a {

        padding: 8px 8px;

    }

    .header_account_list {

        margin-right: 70px;

    }

    .single-static h4 {

        font-size: 13px;

    }

    .single-static p {

        font-size: 13px;

    }

    .pricing-meta li {

        font-size: 12px;

    }

    .old-price {

        font-size: 12px;

    }

    .discount-price {

        font-size: 12px;

    }

    .desc-listcategoreis {

        position: absolute;

        left: 25px;

    }

    .desc-listcategoreis .name_categories h4 {

        font-size: 14px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .number_product {

        font-size: 12px;

        margin-bottom: 10px;

    }

    .desc-listcategoreis .view-more a {

        font-size: 12px;

    }

    .desc-listcategoreis .view-more a i {

        font-size: 14px;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 40%;

    }

    .home-4 .main-navigation {

        margin-left: 0;

    }

}



@media (min-width: 1170px) and (max-width: 1217px) {

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .dropdown_search {

        width: 500px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: 0;

        top: 60px;

        z-index: 9;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 40%;

    }

    .home-4 .main-navigation {

        margin-left: 80px;

    }

    .feature-slider-item .img-block {

        width: 90px;

    }

}



@media (min-width: 1170px) and (max-width: 1366px) {

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .home-18 .header_account_list>a {

        right: 23px;

        top: 9px;

    }

    .list-product .product-desc-wrap .add-to-link {

        width: 30%;

    }

    .home-2 .header_account_list>a {

        position: initial;

    }

    .container {

        max-width: 1310px;

    }

    .dropdown_search {

        width: 500px;

        background: #fff;

        display: none;

        border: 2px solid#4fb68d;

        border-radius: 30px;

        position: absolute;

        right: 0;

        top: 60px;

        z-index: 9;

    }

    .img_app img {

        max-width: 150px;

    }

    .clockdiv span:after {

        right: -10px;

    }

    .slider-content-7 {

        max-width: 50%;

    }

    .home-8 .dropdown_search {

        margin-left: 0px;

    }

    .home-10 .dropdown_search {

        margin-left: 50px;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-left: 0px;

    }

    .main-navigation ul li>a i {

        margin-right: 2px;

    }

    .home-11 .cart-info {

        margin: 10px 0px 0 10px;

    }

    .main-navigation ul li ul.mega-menu-wrap {

        width: 900px;

        left: -200px;

    }

    .home-12 .main-navigation ul li ul.mega-menu-wrap {

        left: 0px;

    }

    .home-5 .main-navigation ul li ul.mega-menu-wrap {

        left: -300px;

    }

    .home-17 .main-navigation ul li ul.mega-menu-wrap {

        left: 0px;

    }

    .home-18 .main-navigation ul li ul.mega-menu-wrap {

        left: -200px;

    }

    .home-6 .main-navigation ul li ul.mega-menu-wrap {

        left: -100px;

    }

    .home-6.home-8 .main-navigation ul li ul.mega-menu-wrap {

        left: -200px;

    }

    .home-20 .main-navigation ul li ul.mega-menu-wrap {

        left: 0px;

    }

    .vertical-menu ul li ul.mega-menu-wrap {

        width: 850px;

    }

    .hot-deal-3 .hot-item-inner {

        width: 45%;

    }

    .slider-content-16.slider-content-13 {

        padding-left: 53%;

    }

    .hot-deal-3 .product-wrapper {

        padding: 15px 15px 25px 15px;

    }

}



@media (min-width: 1366px) and (max-width: 1680px) {

    .header_account_list>a {

        display: block;

        position: absolute;

        right: 0;

        top: 11px;

    }

    .home-2 .header_account_list>a {

        position: initial;

    }

    .dropdown_search {

        display: none;

        position: absolute;

        right: 0;

        top: 60px;

        z-index: 9;

    }

    .home-5.home-6 .home-10 .cart-info {

        margin-left: 45px;

    }

    .main-navigation ul li ul.mega-menu-wrap {

        width: 1000px;

    }

    .home-5 .main-navigation ul li ul.mega-menu-wrap {

        left: -300px;

    }

    .home-6 .main-navigation ul li ul.mega-menu-wrap {

        left: -100px;

    }

    .home-18 .header_account_list>a {

        right: 10px;

        top: 9px;

    }

}



@media (max-width: 1600px) {

    .owl-nav-style-3 .owl-nav>div.owl-prev {

        left: -15px;

    }

    .owl-nav-style-3 .owl-nav>div.owl-next {

        right: -15px;

    }

}



@media (min-width: 1920px) {

    .header_account_list>a {

        display: none;

    }

    .dropdown_search {

        display: block;

    }

    .home-2 .header_account_list>a {

        display: block;

    }

}